Wichtige Sicherheitsupdates für Webserver Apache Tomcat

Der Open-Source-Webserver Apache Tomcat ist in verschiedenen Versionen unter Windows attackierbar. Nutzen Angreifer die Sicherheitslücke aus (CVE-2019-0232) aus, könnten sie unter gewissen Umständen Schadcode ausführen. Angriffe sind aus der Ferne seien aber nicht ohne Weiteres möglich, beschreiben die Entwickler in einer Sicherheitswarnung. Die Sicherheitsupdates haben sie als „wichtig“ eingestuft.

Quelle: Wichtige Sicherheitsupdates für Webserver Apache Tomcat | heise online